[COLOR]
BackColor		= 
TitleColor 		=
TextColor 		=
TransparentColor	= RGB(255,0,255) 	
MainTabClient		= RGB(255,255,255)
MainTabBkg		= RGB(255,255,255)
MainTabBorderLine	= RGB(130,168,207)
TabBorderLine		= RGB(181,206,225)
CommonBorderLine	= RGB(101,147,207)
ControlBarBk1		= RGB(227,239,255)
ControlBarBk2		= RGB(177,211,255)

MenuBorderNormal	= RGB(181,206,225)
MenuBorderSelect	= RGB(255,189,105) 
MenuBorderPress		= RGB(101,147,207)
MenuSelectBk		= RGB(255,242,195) 
PopMenuBk		= RGB(236,246,249)
PopMenuLeftBk		= RGB(177,211,255)
PopMenuSelBk		= RGB(255,231,162) 
PopMenuSelBorder	= RGB(255,189,105) 

[RoundCorner]
CornerPath1		= 0,5|1,5|1,4|1,3|2,3|2,2|3,2|3,1|4,1|5,1|5,0
CornerPath2		= 5,0|5,1|4,1|3,1|3,2|2,2|2,3|1,3|1,4|1,5|0,5

[Border]
Button_Width		= 19
Button_Height		= 19
Title_Left_Width	= 34
Title_Right_Width	= 10
Bottom_Left_Width	= 3
Bottom_Right_Width	= 3
Left_Top_Height		= 0
Left_Bottom_Height	= 0
Right_Top_Height	= 0
Right_Bottom_Height	= 0

[Background]
BkgType			= MultiBmp
BackColor		= RGB(236,246,249)
Bkg_bmp_Left		= 0
Bkg_bmp_Right		= 0
BkgTop_bmp_Left		= 0
BkgTop_bmp_Right	= 0
BkgMid_bmp_Left		= 0
BkgMid_bmp_Right	= 0
BkgBtm_bmp_Left		= 0
BkgBtm_bmp_Right	= 0

[SysButton]
AutoAlign		= true
MinButton_Offset	= 0
MaxButton_Offset	= 0
CloseButton_Offset	= 0
MinButton_Top		= 0
MaxButton_Top		= 0
CloseButton_Top		= 0
SysMenu_Left		= 0
SysMenu_Top		= 0
Button_Space		= 0
TitleText_Left		= 0
TitleText_Top		= 0
AlwaysShowMinButton	= false

[Button]
PushButton_Left		= 4
PushButton_Right	= 4
TabBtnVert_Left		= 4
TabBtnVert_Right	= 4
TabBtnHorz_Left		= 4
TabBtnHorz_Right	= 4
MainTabBtn_Mask		= MainTabBtnMask.bmp
MainTabBtnIntersect_Height = 15
ListViewHeaderLeft	= 4
ListViewHeaderRight	= 4

[OtherCtrl]
SliderCtrlTrack_Left	= 4
SliderCtrlTrack_Right	= 4
SliderCtrlThumb_Left	= 4
SliderCtrlThumb_Right	= 4
OutlookCtrlBar_Left	= 4
OutlookCtrlBar_Right	= 100

[IMList]
GroupBtn_Left		= 4
GroupBtn_Right		= 100
